Apache 2.2.2 and PHP 5.1.4

Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Alien56

Thread Starter
Joined
Jun 8, 2006
Messages
44
I'm trying to get both of those working together. I get an error from apache saying it cannot find php5apache2.dll. I know I've gotten it to work before but I forgot how. I did download a file that has files to get them both to work together but I remeber having to edit my php.ini file for something but I can't remember. I think my php.ini file needed to be edited to find the php/ext folder, but I don't remeber how to do that. I've added the php/ext folder to my system directory. Does anyone here know how to get these to work together?
 
Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 807,865 other people just like you!

Latest posts

Members online

Top